Subject: Weather article has been approved -- need to send photos
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 04:35:00 -0700 (PDT)

Gary & Seth,

 Thumbs up on the FOW article. Many thanks for working through it with me...  
Joe

---------------------- Forwarded by Joseph Hrgovcic/HOU/ECT on 10/26/2000 
11:27 AM ---------------------------

Jane Sandiford <[email-masked]> on 10/25/2000 06:26:32 AM
To: [email-masked]
cc:  
Subject: weather article - photos?

Dear Joseph,

Thank you so much for sending me such an interesting article on the Internet
and weather derivatives. I really enjoyed reading it!

I just have one final question - do you have a photograph of yourself (or
the other authors) that you could send me? Tif, gif or jpeg files are fine
so long as they are 300 dpi.

Thanks again and I hope to hear from you soon.

Best regards,

Jane

Jane Sandiford
Deputy Editor
FOW Magazine
Tel: 0207 827 6493
Fax: 0207 827 6413
Email: [email-masked]

** Disclaimer **

The contents of this E-Mail is sent to the addressee only and may contain 
information that is confidential.
Persons other than the addressee should not read, disclose, copy or otherwise 
distribute this message except for delivery to the addressee.

This E-Mail and its attachments ( if any ) have been scanned by Trend Micro 
Interscan Viruswall v3.4.

** Personal e-mails **

The Metal Bulletin e-mail system scans all e-mails and deletes personal 
messages which contain items of a sexual, racial or other inappropriate
matter without notifying the sender. Therefore, the transmission of personal 
messages, both incoming and outgoing, cannot be guaranteed.